<style type="text/css">
A {TEXT-DECORATION: none}
A:link {COLOR: #66CC33}
A:visited {COLOR: #009933}
A:hover {COLOR: #CCFF33}
BODY {
      scrollbar-face-color: #000000;
      scrollbar-highlight-color:#66CC33;
      scrollbar-3dlight-color:#66CC33;
      scrollbar-darkshadow-color:#009933;
      scrollbar-shadow-color:#66cc99;
      scrollbar-arrow-color:#66cc66;
      scrollbar-track-color: #66CC66;
      background : #000000 url('pic/GREY.gif');
      margin-left : 0;
      margin-top : 20;
      margin-right : 0;
      margin-bottom : 0; 
      color:#66CC33;
      font-family:Comic Sans MS
      }
</STYLE>